<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Search Form</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div id="searchForm">
      <input type="text" id="searchInput" placeholder="Search for titles..." />
      <ul id="autocompleteList"></ul>
      <ul id="searchHistory"></ul>
      <button id="clearHistoryButton">Clear Search History</button>
    </div>

    <script src="app.js"></script>
  </body>
</html>
